When making changes to a 5.2.9 MP2 policy (5.2.9.516) on a 5.2.9 RTM (5.2.9.376) manager you receive error.

Article:TECH209226  |  Created: 2013-07-31  |  Updated: 2013-07-31  |  Article URL http://www.symantec.com/docs/TECH209226
Article Type
Technical Solution

Product(s)

Issue



When making changes to a 5.2.9 MP2 policy (5.2.9.516) on a 5.2.9 RTM (5.2.9.376) manager you receive erro.


Error



When making changes to a 5.2.9 MP2 policy (5.2.9.516) on a 5.2.9 RTM (5.2.9.376) manager you receive error (fig1).

 

(fig1)


Environment



SCSP


Solution



Upgrade manager to the build that corresponds to the policy pack or use policy that corresponds to the build of the manager.

 

The issue applies to IPS policies that are 5.2.9.x . IDS and 5.2.0.x are not affected.

 




Article URL http://www.symantec.com/docs/TECH209226


Terms of use for this information are found in Legal Notices